

.side_menu_button a:last-child {
    padding: 10px 10px 10px 10px;
    color: #000000;
    background-color: #ffffff;
    font-size: 20px;
}
.full_width,
.container {
    position: relative !important;
}
#gform_fields_1
{
color:#ffffff;
}
#gform_submit_button_1
{
color:#000000;
background-color:#f2f2f2;
}

element.style {
    /* background-color: #000000!important; */
}
a.qbutton.green.default {
    background-color: #000000!important;
    border-color: #ffffff!important;
}
nav.main_menu>ul>li>a {
    position: relative;
    padding: 0 13px;
    color: #000000;
    text-transform: none;
    font-weight: normal;
    font-size: 15px;
    letter-spacing: 1px;
}

#gform_submit_button_5
{
    color: #ffffff;
    background: #9c208c;
}
.light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {
    color: #000000!important;
    font-weight:700;
}
header:not(.with_hover_bg_color) nav.main_menu>ul>li>a>span:not(.plus), nav.vertical_menu>ul>li>a>span:not(.plus) {
    position: relative;
    display: inline-block;
    line-height: initial;
    color: #000000!important;
    font-weight: 700;
}
h3 {
    text-transform: none!important;
}
h2 {
      text-transform: none!important;
}
h1, .title h1 {
    text-transform: none;
}
.footer_top .widget.widget_nav_menu li {
    margin: 0;
    line-height: 10px!important;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: rgb(227, 68, 174)!important;
}
.q_image_with_text_over .caption.no_icon {
    margin: 0;
    text-align: center;
    font-weight: 900;
    font-size: 45px;
    background: rgba(0,0,0,0.5);
    padding: 13px;
margin-top: 234px;
}
.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
    padding: 9px 0 9px 63px;
    display: block;
    border: 1px solid #E3E3E3;
    margin-top: -4px;
    background: #e3e3e3;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {
    position: absolute;
    top: 6px!important;
    left: 0;
}

.pmpro_checkout thead th {
    font-weight: bold;
    color: #FFF!important;
    padding: 10px;
}
thead {
background: #E344AE!important;
}
.pmpro_thead-name {
    float: left;
    width: 40%!important;
    text-align: left;
    font-size: 23px;
}

.pmpro_thead-msg {
    float: right;
    font-size: 19px!important;
    border: 1px solid #ffffff!important;
    font-style: italic;
    font-weight: normal;
    text-align: right;
    width: 47%!important;
   border-radius: 10px!important;
    padding: 1px 30px;
    webkit-border-radius: 10px!important;
}
.q_social_icon_holder .simple_social {
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    color: rgb(227, 68, 174);
    border-color: rgb(227, 68, 174);
    font-size: 23px;
}
.pmpro_btn, .pmpro_btn:link, .pmpro_content_message a, .pmpro_content_message a:link {
    background-color: #E344AE;
    background-image: none;
    border: 1px solid #E344AE;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding: 12px 12px;
    margin: 0;
    color: #FFF;
    font-size: 20px!important;
}
.pmpro_checkout tr.odd td {
    background: #ffffff!important;
}
body {
  color: #000000!important;
 
}
nav.main_menu > ul > li > a {
    color: #000000;
    font-family: 'Raleway'!important;
    font-size: 14px!important;
    color: #333333;
    letter-spacing: 0;font-weight: 400;
}
.blog_holder article .post_image, .blog_holder article .post_image>a, .blog_holder article .post_image img {
       display: none!important;
}
.qode_image_gallery_no_space ul li {
    float: left;
    list-style: none outside none;
    margin: 0;
    margin-right: 10px;
}
.tabs-nav{
background-color:#cccccc;
}
.tabs-nav li:first-child a{
padding-left:14px!important;
}
.tabs-nav .active{
background-color:#ffffff;
}
.qode_image_gallery_no_space .controls a.prev-slide span i, .qode_image_gallery_no_space .controls a.next-slide span i{
vertical-align:baseline;
}
table{
table-layout:fixed;
width:100%;
}
table, th, td {
    border: 1px solid #D8D8D8!important;
text-align:left!important;
}
nav.main_menu>ul>li>a {
        text-transform: capitalize!important;
}
.evrplus_addcal {
    background-color: #E344AE!important;
}
.reg_fees_select {
    background-color: #E344AE!important;
}
.weekend-heading {
    background-color: #000000!important;
    font-family: none!important;
    color: #FFFFFF!important;
}
.normal-day-heading {
    background-color: #000000!important;
   font-family: none!important;
    color: #FFFFFF!important;
}
.events a {
    background-color: #E344AE!important;
    font-family: raleway!important;
}
.timing time.icon strong {
    background-color: #E344AE!important;
    border-bottom: 1px dashed #E344AE!important;
    box-shadow: 0 2px 0 #E344AE!important;
}
.timing time.icon em {
    position: absolute;
    bottom: -0.8em!important;
    color: #000000!important;
    font-size: 9px!important;
}
.evrplus_pop_img {
    float: right!important;
    border: none!important;
    border-radius: 0px!important;
}



/* Remove width for learndash pages - fix issue with sidebar */
.single .column1 .learndash  .grid_section .section_inner {
width: auto;
}

.sfwd-breadcrumbs {
font-size: 12px;
}


input.wpcf7-form-control.wpcf7-text, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-date, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select, input.wpcf7-form-control.wpcf7-quiz{
     color: #000000!important;
    font-family: none!important;
    font-weight: 500!important;
}
#details > h2 {
    color: #000;
    font-size: 26px;
    font-weight: bolder!important;
    text-align: center; font-family: 'Raleway'!important;
    border-bottom: 1px solid #cdcdcd;
      margin: 0;
    padding: 18px 0;
}
.evrplus_social_Links {
    float: left!important;
    margin-right: 10px!important;
}
.evrplus_social_container {
     position: relative!important;
   }
.current-day {
    background-color: #E344AE!important;
    color: #000000;
}
a:hover, p a:hover {
    color: #E344AE!important;
}
.qbutton:hover, .load_more a:hover, .blog_load_more_button a:hover, #submit_comment:hover, .drop_down .wide .second ul li .qbutton:hover, .drop_down .wide .second ul li ul li .qbutton:hover {
       color: #fff!important;
    
}
#learndash_next_prev_link a {
    color: #FFF!important;
    background:#000000!important;
    padding:20px;
    border-radius: 5px;
}
#learndash_back_to_lesson a{
    background-color: #000000!important;
    border-radius: 5px;
    color: #FFF!important;
    border: none;
    cursor: pointer;
    display: inline-block;
    margin: 0 auto;
    padding: 8px 15px 8px !important;
}
.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
        background: #cccccc!important;
color: #000000!important;
font-weight: 600!important;
    font-size: 18px!important;
    text-transform: none!important;
}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark {
    background-color: #ffffff!important;
      top: 4px!important;
    left: 6px!important;
color: #fff!important;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark.left_mark {
   top: 10px!important;
    left: 6px!important;
background: #ffffff!important;
}
.q_accordion_holder.accordion h3.ui-accordion-header {
    padding-top: 3px!important;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark {
    display: block;
    width: 35px!important;
    height: 35px!important;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
      width: 35px!important;
    height: 35px!important;
}
.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
    display: none;
    color: #bebebe;
}
.blog_holder article .post_info {
    display: none!important;
}
.blog_holder.blog_single article h2 {
    display: block;
    margin: 0px 0px 13px 0px;
}
.blog_holder article .post_info a, .blog_holder article .post_text h2 .date {
    color: #bebebe;
    display: none;
}
.sfwd-breadcrumbs {
    font-size: 12px;
}
.single-sfwd .content_inner .title_outer.title_without_animation .title, .single-sfwd .content_inner .title_outer.title_without_animation .title .title_holder {
    height: 80px!important;
}
.single-sfwd .content_inner .title_outer.title_without_animation .title .title_holder {
    padding-top: 0!important;
}
h1, .title h1 {
    text-transform: none;
}
.woocommerce input[type=button], .woocommerce-page input[type=button], input[type=submit] {
    -webkit-appearance: none;
    background: #000000;
    color: #ffffff;
    background-color: #000000!important;
    border-radius: 5px;
    color: #FFF;
    border: none;
    cursor: pointer;
    display: inline-block;
    margin: 0 auto;
    font-size: 20px;
    padding: 14px;
}
.wpProQuiz_sortable, .wpProQuiz_sortStringItem {
    padding: 5px !important;
    border: 0px solid lightGrey !important;
    box-shadow: 0px 0px 0px #EEE!important;
    background-color: #f8faf5 !important;
    cursor: move;
}
.tml-login .tml-submit-wrap input {
 margin: 0;
width: auto;
font-size: 14px!important;
padding: 6px 10px!important;
}
.tml label {
display: block;
text-align: left;
font-size: 13px;
font-weight: 600;
}
.tml input, .tml textarea, .tml select {
margin: 0px 0!important;
width: 100%;
padding: 10px;
}
aside .widget {
margin: 0 0 42px;
background: #DAD9D9;
padding: 7px;
}
.blog_holder article .post_text .post_text_inner {
    padding: 0px 15px 35px!important;
}
.two_columns_75_25 {
    width: 100%;
    margin-top: 31px;
}
.vc_row {
    margin-left: 0!important;
    margin-right: 0;
}
.blog_holder.blog_single article h2 {
    font-size: 19px!important;
    margin: 0px 0px 13px 0px;
}
#gform_submit_button_8
{
color:#ffffff;
}
.q_logo a {
    display: block;
    visibility: hidden;
    height: 47px!important;
}
.content, .content .container, .full_width {
    background-color: #ffffff;
}
.vc_column-inner.vc_custom_1508197608151 {
    margin-top: 20px;
    margin-bottom: 20px;
}
@media only screen and (max-width: 768px)
{
.has_header_fixed_right.stick.menu_bottom .header_inner_right, .header_bottom_right_widget_holder
{
display: inline!important;
}
}